Estás trabajando sin conexión, espera a que vuelva la conexión a Internet

Corrección de errores para la compatibilidad de plataforma y la versión de.NET Framework

IMPORTANTE: Este artículo ha sido traducido por un software de traducción automática de Microsoft (http://support.microsoft.com/gp/mtdetails) en lugar de un traductor humano. Microsoft le ofrece artículos traducidos por un traductor humano y artículos traducidos automáticamente para que tenga acceso en su propio idioma a todos los artículos de nuestra base de conocimientos (Knowledge Base). Sin embargo, los artículos traducidos automáticamente pueden contener errores en el vocabulario, la sintaxis o la gramática, como los que un extranjero podría cometer al hablar el idioma. Microsoft no se hace responsable de cualquier imprecisión, error o daño ocasionado por una mala traducción del contenido o como consecuencia de su utilización por nuestros clientes. Microsoft suele actualizar el software de traducción frecuentemente.

Haga clic aquí para ver el artículo original (en inglés): 2715633
Nota: Este artículo presenta mensajes de error de la corrección. Si usted es un usuario final, probar la resolución Cuando encuentra un error de corrección "Debe habilitar el.NET Framework desde el cuadro de diálogo características de Windows". Para cualquier otros errores de corrección, la audiencia de destino para el contenido es el proveedor de la aplicación o desarrollador, tendrá que ponerse en contacto con el proveedor de la aplicación para que sepan que hay un problema para esta aplicación.
Error: "debe habilitar el.NET Framework desde el cuadro de diálogo características de Windows"
Mensaje de error:
No se pudo iniciar esta aplicación. Debe habilitar el.NET Framework desde el cuadro de diálogo características de Windows (en el Panel de Control, seleccione programas, activar o desactivar las características de Windows).
Causa
Este problema se produce porque la aplicación no está configurada de manera que sea posible determinar la versión adecuada del runtime de.NET Framework. El código de corrección correspondiente es SHIM_GOTO_CONTROLPANEL.
Solución
Para resolverlo, habilite la 3.5 de.NET Framework que es una característica del sistema operativo en Windows 7 y Windows 8.

Para Windows 8

De manera predeterminada, la 3.5 de.NET Framework está deshabilitado en Windows 8. Para habilitarlo, siga estos pasos:
  1. En la pantalla de inicio, escriba las primeras letras dePanel de controly, a continuación, elijaPanel de controlen la lista de aplicaciones.
  2. EnPanel de control, elijaProgramas. (O elijaProgramas y característicasSi no utiliza la vista por categorías predeterminada.)
  3. EnProgramas y características, elijaActivar o desactivar características de WindowsPara abrir elCaracterísticas de Windowscuadro de diálogo.
  4. EnCaracterísticas de Windows, seleccione el.NET Framework 3.5 (incluye .NET 2.0 y 3.0)casilla de verificación y, a continuación, elijaCorrecto.

Para Windows 7

De manera predeterminada, la 3.5 de.NET Framework está habilitada en Windows 7, por lo que este error sólo se produce si previamente se ha deshabilitado la característica. Para volver a habilitar la 3.5 de.NET Framework, siga estos pasos:
  1. En el menú Inicio, elijaPanel de control.
  2. EnPanel de control, elijaProgramas. (O elijaProgramas y característicasSi no utiliza la vista por categorías predeterminada.)
  3. EnProgramas y características, elijaActivar o desactivar características de WindowsPara abrir elCaracterísticas de Windowscuadro de diálogo.
  4. EnCaracterísticas de Windows, seleccione elMicrosoft.NET Framework 3.5.1casilla de verificación y, a continuación, elijaCorrecto.

Renuncia de soluciones de terceros

La información y la solución en este documento representan la vista actual de Microsoft Corporation sobre estos problemas a partir de la fecha de publicación. Esta solución está disponible a través de Microsoft o un proveedor de terceros. No específicamente recomendamos cualquier proveedor de terceros o una solución de terceros mencionados en este artículo. También pueden existir otros proveedores o soluciones de terceros que no se describe en este artículo. Porque debemos responder a condiciones de mercado cambiantes, esta información no debe interpretarse como un compromiso por parte de Microsoft. No podemos garantizar ni respaldar la exactitud de la información o de cualquier solución que se presenta por Microsoft o por cualquier proveedor de terceros mencionado.

Microsoft no otorga ninguna garantía y excluye todas las representaciones, garantías y condiciones ya sea expresa, implícita o legal. Éstos incluyen, pero no se limitan a las representaciones, garantías o condiciones de título, no infracción, condición satisfactoria, comerciabilidad y aptitud para un fin determinado, con respecto a cualquier servicio, solución, producto, o cualquier otro material o información. En ningún caso será responsable Microsoft de ninguna solución de terceros que se mencionan en este artículo.

Error: "esta aplicación no se pudo iniciar"
Mensaje de error:
No se pudo iniciar esta aplicación.
Causa
La aplicación no está configurada de manera que sea posible determinar la versión adecuada del runtime de .NET Framework. El código de corrección correspondiente es SHIM_NOVERSION_FOUND.
Solución
Usted no puede corregir el problema de configuración. Póngase en contacto con el proveedor de la aplicación para resolver el problema.
Error: "se basa en una versión de.NET Framework que no es compatible con este dispositivo"
Mensaje de error:
No se pudo iniciar esta aplicación. Se basa en una versión de.NET Framework que no es compatible con este dispositivo.
Causa
Este problema se produce porque la aplicación no se generó para ejecutarse en este dispositivo. Por ejemplo, es podrán que esté intentando ejecutar una aplicación creada para un procesador Intel en un dispositivo que utiliza un procesador ARM. El código de corrección correspondiente es SHIM_UNSUPPORTED_PLATFORM.
Solución
Usted no puede corregir el problema de configuración. Póngase en contacto con el proveedor de la aplicación para instalar la versión adecuada de la aplicación.
Acerca de los mensajes de error de suplemento
Cuando se inicia una aplicación de Microsoft.NET Framework, un programa de corrección determina qué versión de common language runtime (CLR) cargar, la carga e inicia la aplicación. Si la corrección encuentra un error (por ejemplo, si no puede encontrar una versión compatible de .NET Framework en el equipo), muestra un mensaje de error con instrucciones. Este artículo proporciona información acerca de los códigos de error SHIM_NOVERSION_FOUND, SHIM_GOTO_CONTROLPANEL y SHIM_UNSUPPORTED_PLATFORM.

Para obtener más información acerca de los errores de inicialización de.NET Framework, vaya y vea la siguiente página Web de MSDN:

Propiedades

Id. de artículo: 2715633 - Última revisión: 08/06/2016 20:12:00 - Revisión: 42.0

Microsoft .NET Framework 4.5

  • kbquadranttechsupp kbconsumer kbsurveynew kbtshoot kbexpertiseinter kbmt KB2715633 KbMtes
Comentarios
ms.js'><\/script>");